body {margin:0px; background:url(../images/middlebg.gif) repeat-x top #fff; font-size:14px; font-weight:normal; font-family:Arial, Helvetica, sans-serif; text-decoration:none; color:#414042; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%;}
form, ul, ol, p, h1, h2, h3, h4, input, select { margin:0px; padding:0px;}
input { border:1px solid #E4A532; background-color:#FFFFFF; color:#505050;  padding-left: 2px;}
select, textarea { border:1px solid #E4A532; background-color:#FFFFFF; color:#902B07; padding-left: 2px; }
p { margin-bottom:10px; line-height:17px;}
img { border: none; outline: none; }
.relative { position: relative; }
.noclass { background: none !important; border: none !important; padding:0 !important; vertical-align:middle !important; color:#000 !important;  }
.clear {clear:both; margin:0px; padding:0px;}
a:focus {outline:none;}
.left {float:left;}
.right {float:right;}
a {text-decoration:none; color:#007ad1;}
a:hover {text-decoration:underline; color:#007ad1;}

/*------------------------------------------------------------------------------------------------------------*/
.mainbackgroundbg {background:url(../images/middlebg.gif) no-repeat top #fff;}
#main-wrapper {margin:auto; width:980px; padding:85px 0px 0px 0px;}
#top-wrapper {margin:0px; padding:0px; position:relative;}
#middle-wrapper {margin:0px; padding:0px 40px 0px 40px;}
#bottom-wrapper {margin:0px; padding:0px; background:url(../images/footerbg.gif) repeat-x top #58595b; min-height:121px;}
.whitebg {background-color:#fff; width:920px; margin:auto; overflow:hidden;}


/*********************************header*************************************/
/*html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }*/
header {min-height:161px; border-bottom:2px solid #007ad1; padding:0px; margin-bottom:25px; position:relative;}
nav {margin:0px; padding:0px;}
.logo {float:left; padding:11px 0px 0px 40px;}
.menubg {background:url(../images/menubg.png) no-repeat; height:45px; }
.menubg ul {margin:0px; padding:0px 3px;}
.menubg li {list-style-type:none; float:left; display:inline-block; background:url(../images/strip.png) no-repeat top right;}
.menubg li a { font-size:13px; color:#414042; text-decoration:none; display:inline-block; padding:0px 19px; height:45px; line-height:40px;}
.menubg li a:hover {background:url(../images/menu-h.png) no-repeat top center; color:#fff; text-decoration:none; display:inline-block; }
.menubg li a.active {background:url(../images/menu-h.png) no-repeat top center; color:#fff; text-decoration:none; display:inline-block; }
.menubg li a.last {padding:0px 21px 0px 22px;}
.menubg li.home a {background:url(../images/home.png) no-repeat top !important; width:39px; padding:0px; display:inline-block; height:45px; line-height:normal;}
.menubg li.home a:hover {background:url(../images/home-h.png) no-repeat top !important;  display:inline-block; }
.menubg li.home a.active {background:url(../images/home-h.png) no-repeat top !important;  display:inline-block; }
.menubox {float:right; margin:0px 40px 0px 0px; padding-top:48px;}
.contact {text-align:right; font-size:18px; color:#767676; margin-bottom:33px;}
.contact span {color:#414042; font-weight:bold;}
.dropdownmenu {display:none;}

/*********************************content*************************************/
section {margin:0px; padding:0px;}
article {margin:0px; padding:0px;}
aside {margin:0px; padding:0px;}
.middleleftpart {float:left; width:485px;}
.sliderboxbg {background:url(../images/sliderbox.gif) repeat-x top #f4f4f4; height:94px; border:4px solid #cccccc; margin:20px 0px 20px 0px;}
.leftarrow {float:left; width:20px; text-align:right; margin:40px 25px 0px 0px;}
.slidecontant {float:left; width:380px; font-size:17px; color:#414042; line-height:20px; padding-top:8px; height:85px; overflow:hidden;}
.rightarrow {float:right; width:20px; text-align:left; margin:-90px 0px 0px 25px;}
.middlerightpart {float:right; width:330px;}
.rightbanner {margin-bottom:10px;}

/*================================>> H <<========================================*/
h1{ color:#007ad1; line-height:22px; font-size:18px; margin-bottom:17px;}


/****************************footer************************/
footer {color: #fff;}
.footerwidht { width:840px; margin:auto; padding:32px 40px 0px 40px;}
.footermenu {}
.footerwidht h4 {font-size:12px; color:#fff; font-weight:bold; margin-bottom:7px;}
.footerwidht ul {margin:0px; padding:0px;}
.footerwidht li {list-style-type:none;}
.footerwidht li a {font-size:12px; color:#fff; text-decoration:none; line-height:18px;}
.footerwidht li a:hover {color:#45b2ff; text-decoration:none;}
.HotwaterSystemsfooter {float:left; width:249px; margin-right:10px;}
.Plumbingfooter {float:left; width:256px; margin-right:10px;}
.Gasfooter {float:left; width:146px; margin-right:10px;}
.AboutUsfooter {float:left; width:155px;}
.copyrightpart {margin:33px 0px 0px 0px; font-size:12px; border-top:1px solid #fff; padding:15px 0px 20px 0px; overflow:hidden;}
.masterplumber {float:left;}
.cpoyright {float:right;}

/*==================================RESPONSIVE LAYOUTS===============================================*/

img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}



label, legend {
    display: block;
    font-size: 12px;
    font-weight: normal;
    margin-bottom: 8px;
}


.field input[type="text"] {
    margin-bottom: 15px;
    width: 240px;
	background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    color: #505050;
    padding-left: 2px;
	 height: 32px;
}


.field textarea {
    margin-bottom: 15px;
    width: 240px;
	background-color: #FFFFFF;
    border: 1px solid #CCCCCC !important;
    color: #505050;
    padding-left: 2px;
}


input[type="submit"] {
    background: none repeat scroll 0 0 #72B626;
    color: #FFFFFF;
    margin-right: 5px;
}
input[type="button"] {
    float: left;
}
.button, input[type="submit"] {
    -moz-transition: all 0.1s ease-in-out 0s;
    border: 0 none;
    cursor: pointer;
    display: inline-block;
    font-family: Arial,sans-serif;
    font-weight: bold;
    padding: 9px 12px;
    width: auto;
}

.thanksmsg {
	color:#FF0000;
	font-weight:bold;
	padding-bottom:5px;
}

#contact-form {
float:left;
width:400px;
}

.rightPart {
	float:left;
}


.no-margin {
    margin-top: 0;
}
.no-margin {
    margin-top: 0;
}
.headline {
    background: url("../images/headline-bg.png") repeat-x scroll 0 50% transparent;
    display: block;
    margin: 30px 0 8px;
}